<head>
  <title>Print</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <link rel="stylesheet" href="{{TPL_URL}}main/main.css" type="text/css">
</head>

<body bgcolor="#FFFFFF" text="#000000">

<WebBox ID="print_interface">
<h3>{{interface_title}}</h3>
<Include SRC="{{TPL_PATH}}{{print_file}}" />
</WebBox>

</body>
</html>
